.headerTop{
    background-color: #5184fa;
}

.section-wrap{    
    width: 100%;
}

.sub-visiual{
    padding-top: 120px;
}

.sub-visiual .visual-con{
    overflow: hidden;
    position: relative;
    min-width: 980px;
    height: 680px;
}

.sub-visiual .visual-con img{
    max-width: none;
    position: absolute;
    left: 50%;
    top: 0;
    transform: translateX(-50%);
}

.section-inner{
    z-index: 0;
    position: relative;
    margin: -200px auto 0;
    max-width: 970px;
    width: 100%;
}

.section-con{
	 
    width: 100%;
    padding: 30px; 
    width: 970px;
    background-color: #fff;
    box-sizing: border-box; 
}


.full-gray{
    position: relative;
    padding-top: 35px;
    box-sizing: border-box;
}

.full-gray::before{
    z-index: 0;
    content:"";
    position: absolute;
    left: 50%;
    top: 0;
    transform: translateX(-50%);
    width: 10000px;
    height: 100%;
    background-color: #ededed;
}

.section-detail{
    margin-bottom: 30px;
}

.section-detail dt{
    padding:0 5px 10px;
    border-bottom: 1px solid #5184fa;
}

.section-detail dd{
    position: relative;
    padding: 30px 5px;
    font-size: 16px;
    color: #333;
    line-height: 1.6;
    word-break: keep-all;
    letter-spacing: -0.025rem;
    box-sizing: border-box;
}

.section-detail dd span{
    display: block;
}

.section-detail dd img{
    display: block;
}

.section-detail dd span + span{
    margin-top: 20px;
}

.section-detail .justify{
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}

.section-detail .justify span{
    margin-left: 50px;
}

.section-bg-03::after{
    content:"";
    position: absolute;
    right: -140px;
    bottom: 0;
    width: 206px;
    height: 303px;
    background: url("../img/tto/sub_img_03.png") no-repeat center center;
}

.section-bg-03 .sub{
    width: 90%;
}

.source-wrap h4{
    margin-bottom: 5px;
    color: #999;
}

.source-wrap .source-con{
    margin-bottom: 20px;   
    color: #999;
    word-break: keep-all;
}

.bank-con h2{
    margin-bottom: 50px;
   
    text-align: center;
}

.guide-con{
    margin: 25px auto;
    
}

.guide-con dl{
    display: flex;
    margin-bottom: 5px;
}

.guide-con dl dt{
    width: 100px;
    line-height: 1.5;
}

.guide-con dl dd{
	padding-left: 30px;
    width: calc(100% - 50px);
    letter-spacing: -0.04rem;
    line-height: 1.5;
    color: #333;
}

.guide-img{
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}




.guide-con5{
    margin: 25px auto;
    
}

.guide-con5 dl{
    display: flex;
    margin-bottom: 5px;
}

.guide-con5 dl dt{
     
    line-height: 1.5;
}

.guide-con5 dl dd{
	padding-left: 10px;
    width: calc(100% - 10px);
    letter-spacing: -0.04rem;
     
    color: #333;
}

.guide-img{
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}






.guide-con2{
    margin: 25px auto;
    
}

.guide-con2 dl{
    display: flex;
    margin-bottom: 5px;
}

.guide-con2 dl dt{
    
    line-height: 1.5;
}

.guide-con2 dl dd{
	padding-left: 30px;
    width: calc(100% - 50px);
    letter-spacing: -0.04rem;
    line-height: 1.5;
    color: #333;
}

 
.<strong>bank-desc</strong>{
    margin-top: 40px; 
}

.bank-desc h3{
	padding-top: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #315c44;
}


.bank-desc07 h3{
	padding-top: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #004504;
}

.bank-desc .desc-con{
    padding-top: 30px;
    line-height: 1.5;
}

.extract-table{
    margin: 20px 0 40px;
}

.extract-table th{
    height: 42px;
    font-weight: 400;
    background-color: #f0f6fe;
    border: 1px solid #5184fa;
}

.extract-table td{
    padding: 10px;
    border: 1px solid #5184fa;
}

.desc-inquiry h4{
    margin-bottom: 20px;
}

.desc-inquiry .contact{
    display: flex;
    align-items: flex-start;
    padding-left: 18px;
}

.desc-inquiry .contact dl{
    display: flex;
    align-items: flex-start;
    margin-right: 50px;
}

.desc-inquiry .contact dl:last-of-type{
    margin-right: 0;
}

.desc-inquiry .contact dl dt{
    margin-right: 10px;
    font-weight: 700;
}

.desc-inquiry .contact dl dd{
    color: #666;
}

.desc-inquiry .contact dl dd span{
    display: block;
}

.extract-list h4{
    margin-bottom: 30px;
}

.extract-list ul{
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
}

.extract-list ul li{
    margin-bottom: 10px;
    padding: 0 14px;
    width: 50%;
    font-size: 0;
    box-sizing: border-box;
}

.extract-list ul li img{
    display: inline-block;
    width: 136px;
    vertical-align: top;
}

.extract-list ul li dl{
    display: inline-block;
    padding-left: 10px;
    width: calc(100% - 136px);
    box-sizing: border-box;
}

.extract-list ul li dl dt{
    margin-bottom: 8px;
    font-size: 22px;
    font-weight: 700;
    color: #234992;
}

.extract-list ul li dl dd{
    font-size: 16px;
    line-height: 1.6;
    word-break: keep-all;
    letter-spacing: -0.03rem;
}

.inquiry-list{
    display: flex;
    flex-wrap: wrap;
}

.inquiry-list li{
    margin-bottom: 48px;
    width: 45%;
}

.inquiry-list li span{
    display: block;
    margin-top: 20px;
    line-height: 1.5;
}

.keep-con2{
    margin-bottom: 10px;
}

.keep-con2 h4{
    margin-bottom: 20px;
}

.keep-list{
    font-size: 0;
}

.keep-list li{
    display: inline-block;
    position: relative;
    padding: 24px 0 12px;
    width: 33.33%;
    height: 390px;
    vertical-align: top;
    box-sizing: border-box;
}

.keep-list li:nth-of-type(1){
    width: 29.67%;
}

.keep-list li:nth-of-type(2){
    padding-left: 33px;
    width: 36.4%;
}

.keep-list li:nth-of-type(3){
    padding-left: 30px;
    width: 33.9%;
}

.keep-list li::after{
    content:"";
    position: absolute;
    right: 0;
    top: 0;
    width: 1px;
    height: 100%;
    background-color: #7097fb;
}

.keep-list li:last-of-type::after{
    display: none;
}

.keep-list li .img{
    height: 260px;
}

.keep-list li dl {
    text-align: left;
}

.keep-list li dl dt{
    margin-bottom: 5px;
    font-size: 18px;
    font-weight: 700;
    color: #5184fa;
}

.keep-list li dl dd{
    font-size: 14px;
    line-height: 1.3;
    letter-spacing: -0.03rem;
}

.secure-con h4{
    margin-bottom: 30px;
}

.secure-con p{
    padding-left: 20px;
    font-weight: 700;
    color: #5184fa;
}

.secure-list{
    display: flex;
    align-items: flex-start;
    margin-bottom: 20px;
}

.secure-list li:first-of-type{
    margin-right: 95px;
}

.micro-list{
    display: flex;
    align-items: flex-start;
    margin-bottom: 80px;
}

.micro-list .img{
    margin-right: 48px;
}

.micro-list .con h4{
    margin-bottom: 10px;
}

.micro-list .con ul{
    padding-left: 20px;
}

.micro-list .con ul li{
    position: relative;
    padding-left: 10px;
}

.micro-list .con ul li::before{
    content:"";
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateX(-50%);
    width: 4px;
    height: 4px;
    border-radius: 50%;
    background-color: #5184fa;
}

.mt-20{
    margin-top: 20px !important;
}

.mt-60{
    margin-top: 60px !important;
}

.mb-20{
    margin-bottom: 20px !important;
}

.mb-30{
    margin-bottom: 30px !important;
}

.mb-40{
    margin-bottom: 40px !important;
}

.mb-50{
    margin-bottom: 50px !important;
}

.mb-60{
    margin-bottom: 60px !important;
}

.pl-0{
    padding-left: 0 !important;
}

@media screen and (max-width: 1090px) {
    .sub-visiual{
        padding-top: 55px;
    }
    .bank-visiual .visual-con img {
        left: 45%;
    }
}

@media screen and (max-width: 1060px) {
    .section-con{
        width: 100%;
    }
}

@media screen and (max-width: 980px) {
    .section-wrap{overflow: auto hidden;}
    .section-inner{padding-bottom: 100px;}
    .section-con{width: 970px;}
    .full-gray{overflow: hidden; margin-left: -40px; margin-bottom: 30px; padding: 35px 40px 0; width: calc(100% + 80px);}
    .full-gray .section-bg-03{padding-bottom: 0;}
    .page-navi{margin-top: 0;}
}

@media screen and (min-width: 1090px) {
    .gnbArea .btn_gnb_view{display: none !important;}
}